<ui:UiBinder xmlns:ui='urn:ui:com.google.gwt.uibinder'
             xmlns:g='urn:import:com.google.gwt.user.client.ui'>


    <ui:style>


    </ui:style>


    <g:HTMLPanel ui:field="mainContainer">


        <g:FlowPanel ui:field="container" styleName="heme-comment-item-container">

            <g:FlowPanel styleName="heme-comment-item-headerContainer">
                <g:Label ui:field="name" styleName="heme-comment-item-name"></g:Label>
                <g:Label ui:field="date" styleName="heme-comment-item-date"></g:Label>
            </g:FlowPanel>

            <g:FlowPanel styleName="heme-comment-item-contentContainer">
                <g:Label ui:field="content" styleName="heme-comment-item-content"></g:Label>
            </g:FlowPanel>

            <g:FlowPanel ui:field="prosConsContainer" styleName="heme-comment-item-prosConsContainer">
                <g:Label ui:field="pros" styleName="heme-comment-item-prosConsText"></g:Label>
                <g:Label ui:field="cons" styleName="heme-comment-item-prosConsText"></g:Label>
            </g:FlowPanel>


        </g:FlowPanel>


    </g:HTMLPanel>


</ui:UiBinder>